Μετάβαση στο περιεχόμενο


Φωτογραφία
* * * * * 2 ψήφοι

Αλλαγές στο App store: Πλέον μπορείτε να κατεβάσετε παλαιότερες-συμβατές εκδόσεις εφαρμογών!


  • Παρακαλούμε συνδεθείτε για να απαντήσετε
55 μηνύματα σε αυτό το θέμα

#1   iPhoneHellas

iPhoneHellas

    iPH Admin

  • 640.961 μηνύματα
  • Twitter:@iphonehellas
  • Φύλο: Άντρας
  • Κινητό: iPhone 6 Plus
  • Tablet:iPad 3 +4G
  • GameCenter:iPhoneHellas

Δημοσίευση 17/09/2013 - 09:20


Ενδιαφέρουσες αλλαγές στο App store! Πλέον οι χρήστες iOS συσκευών με παλαιότερα λειτουργικά μπορούν να κατεβάσουν την τελευταία συμβατή έκδοση με την συσκευή τους εφόσον η νεώτερη έκδοση που διατίθεται στο App store  δεν μπορεί να εγκατασταθεί στην συσκευή τους.

 

Appstore-compatible-apps-download-2.jpg Appstore-compatible-apps-download.jpg


Behind the Scenes...

Ad

Ad

Team
iPhoneHellas
3,1416 μηνύματα
Twitter: @android
Φύλο: Όπως το δει κανείς
Κινητό: Android
Tablet: Για τα κουνούπια

Γιατί να γίνετε μέλη;

#2   daskalakispavlos

daskalakispavlos

    iPH Elite Poster

  • 3.418 μηνύματα
  • Φύλο: Άντρας
  • Κινητό: iPhone 6S
  • Tablet:iPad 4
  • GameCenter:daskalakisp

Δημοσίευση 17/09/2013 - 09:24

Πολύ καλο μπορω να πω.....

Knowledge Is Power


#3   Amaretos

Amaretos

    iPH User

  • 107 μηνύματα
  • Φύλο: Άντρας
  • Κινητό: Άλλο
  • Tablet:iPad mini

Δημοσίευση 17/09/2013 - 09:32

Παρα πολυ καλο!! 



#4   mikexs

mikexs

    iPH Master

  • 5.698 μηνύματα
  • Twitter:@mikexst
  • Φύλο: Άντρας
  • Κινητό: iPhone 6
  • Tablet:iPad 3

Δημοσίευση 17/09/2013 - 09:32

Τέλειο!!



#5   manosvitacar

manosvitacar

    iPH Community Leader

  • 12.488 μηνύματα
  • Φύλο: Άντρας
  • Κινητό: iPhone 2G
  • Tablet:iPad Air 2

Δημοσίευση 17/09/2013 - 09:39

μετά από αυτό αν δεν έχουμε πρόβλημα στην εκδοσή που είμαστε δεν αναβαθμιζουμε  :rolleyes:



#6   valsamis

valsamis

    iPH Elite Poster

  • 2.579 μηνύματα
  • Φύλο: Άντρας
  • Κινητό: iPhone 6

Δημοσίευση 17/09/2013 - 09:41

αν καταλαβα καλα αυτο σημαινει οτι θα μπορεις να πας και σε ios 6 η σε ios 7?  :lol:


IOS Developer & Instructor    www.valsamis.me


#7   DjVassel

DjVassel

    iPH Master

  • 6.775 μηνύματα
  • Φύλο: Άντρας
  • Κινητό: iPhone 6
  • Tablet:iPad mini
  • GameCenter:djvassel

Δημοσίευση 17/09/2013 - 09:41

Θα ισχυει ομως και για παλιες συσκευες; Ας πουμε για το facebook σε 3G ?  Γιατι αυτο θα καταργησει το απαραιτητο jailbreak!



#8   katsulas

katsulas

    Newbie

  • 967 μηνύματα
  • Twitter:@GeorgeKatsulas
  • Φύλο: Άντρας
  • Κινητό: iPhone 6S Plus
  • GameCenter:iKatsulas

Δημοσίευση 17/09/2013 - 09:47

Πολύ ενδιαφέρον. Δεν αχρηστεύεται πλέον η συσκευή έστω και λίγο πιο παλιά να είναι. Μπράβο ! ! !



#9   zarzonis

zarzonis

    iPH Elite Poster

  • 2.065 μηνύματα
  • Twitter:@zarzonis
  • Φύλο: Άντρας
  • Κινητό: iPhone X
  • Tablet:iPad Air 2
  • GameCenter:zarzonis

Δημοσίευση 17/09/2013 - 09:53

αν καταλαβα καλα αυτο σημαινει οτι θα μπορεις να πας και σε ios 6 η σε ios 7?  :lol:

Είναι για τις εδόσεις εφαρμογών. Όχι για το ίδιο λειτουργικό. Πχ όταν είχε βγει το iOS 6, το shazam απαιτούσε να έχεις iOS 6 για να εγκαταστήσεις την τελευταία έκδοση που είχε βγάλει. Αν εσύ είχες iOS 5 και είχες μια έκδοση του shazam στο κινητό σου, δεν σε άφηνε να κάνεις αναβάθμιση στην τελευταία έκδοση του shazam. Αν όμως δεν το είχες καθόλου και πήγαινες να το κατεβάσεις, τότε δεν μπορούσες καθόλου. Τώρα με αυτή την αλλαγή που έγινε, θα μπορείς να κατεβάσεις μια παλιότερη έκδοση της εφαρμογής που ήταν συμβατή με την έκδοση του iOS που έχεις στη συσκευή σου.

 

Αυτό δεν ξέρω όμως τώρα αν ισχύει για όλες τις συσκευές. Πχ στο παλιό iPhone 3G μου θα μπορώ να κατεβάσω κάποιες βασικές εφαρμογές που είχα παλιότερα; 



#10   valsamis

valsamis

    iPH Elite Poster

  • 2.579 μηνύματα
  • Φύλο: Άντρας
  • Κινητό: iPhone 6

Δημοσίευση 17/09/2013 - 09:57

Είναι για τις εδόσεις εφαρμογών. Όχι για το ίδιο λειτουργικό. Πχ όταν είχε βγει το iOS 6, το shazam απαιτούσε να έχεις iOS 6 για να εγκαταστήσεις την τελευταία έκδοση που είχε βγάλει. Αν εσύ είχες iOS 5 και είχες μια έκδοση του shazam στο κινητό σου, δεν σε άφηνε να κάνεις αναβάθμιση στην τελευταία έκδοση του shazam. Αν όμως δεν το είχες καθόλου και πήγαινες να το κατεβάσεις, τότε δεν μπορούσες καθόλου. Τώρα με αυτή την αλλαγή που έγινε, θα μπορείς να κατεβάσεις μια παλιότερη έκδοση της εφαρμογής που ήταν συμβατή με την έκδοση του iOS που έχεις στη συσκευή σου.

 

Αυτό δεν ξέρω όμως τώρα αν ισχύει για όλες τις συσκευές. Πχ στο παλιό iPhone 3G μου θα μπορώ να κατεβάσω κάποιες βασικές εφαρμογές που είχα παλιότερα; 

ναι το ξερω... αλλα σκεφτομαι λιγο παραπερα... για το 4αρι.. μπας και συνεχισει να υπογραφεται η 6! οψόμεθα


IOS Developer & Instructor    www.valsamis.me


#11   PanosMouz

PanosMouz

    iPH Master

  • 7.092 μηνύματα
  • Twitter:@PanosMouz
  • Φύλο: Άντρας
  • Κινητό: iPhone 3G
  • Tablet:iPad 3 +4G
  • GameCenter:PanosMouz

Δημοσίευση 17/09/2013 - 09:58

Σε iPhone 3G μόλις το δοκίμασα (με 3.1.3) και βγάζει απλά μηνυμα ότι δεν δουλεύει η εφαρμογή και ζητάει μεγαλύτερο iOS (το Whatsapp έπαιζε σε 3.1.3 απο ότι θυμάμαι)

 

EDIT : Eννοώ δεν βγάζει μηνυμα για παλιότερη έκδοση. Μήπως θέλει official 3.1.3 και όχι whited00r??


Τελευταία επεξεργασία από: PanosMouz, 17/09/2013 - 09:59

| Jailbreak your iDevice - make it Unique |

#12   zarzonis

zarzonis

    iPH Elite Poster

  • 2.065 μηνύματα
  • Twitter:@zarzonis
  • Φύλο: Άντρας
  • Κινητό: iPhone X
  • Tablet:iPad Air 2
  • GameCenter:zarzonis

Δημοσίευση 17/09/2013 - 09:58

ναι το ξερω... αλλα σκεφτομαι λιγο παραπερα... για το 4αρι.. μπας και συνεχισει να υπογραφεται η 6! οψόμεθα

Μακάρι να γίνει, ώστε να έχουμε επιλογές, αλλά χλωμό το βλέπω.



#13   stevobmw

stevobmw

    iPH Hero

  • 5.082 μηνύματα
  • Φύλο: Άντρας
  • Κινητό: iPhone 6
  • Tablet:iPad mini Retina

Δημοσίευση 17/09/2013 - 09:59

Σε iPhone 3G μόλις το δοκίμασα (με 3.1.3) και βγάζει απλά μηνυμα ότι δεν δουλεύει η εφαρμογή και ζητάει μεγαλύτερο iOS (το Whatsapp έπαιζε σε 3.1.3 απο ότι θυμάμαι)

ρε τρελε και εσυ 3.1.3!!!με την version που βγηκε;;;;βαλε 4.2.1!!!


iPhoneHellas Quality Test Labs (IHQTL)

#14   zarzonis

zarzonis

    iPH Elite Poster

  • 2.065 μηνύματα
  • Twitter:@zarzonis
  • Φύλο: Άντρας
  • Κινητό: iPhone X
  • Tablet:iPad Air 2
  • GameCenter:zarzonis

Δημοσίευση 17/09/2013 - 09:59

Σε iPhone 3G μόλις το δοκίμασα (με 3.1.3) και βγάζει απλά μηνυμα ότι δεν δουλεύει η εφαρμογή και ζητάει μεγαλύτερο iOS (το Whatsapp έπαιζε σε 3.1.3 απο ότι θυμάμαι)

Δοκίμασα και εγώ το shazam και λέει θέλει iOS 6. Ίσως πρέπει ο developer κάθε εφαρμογής να επιλέξει αυτή τη δυνατότητα, ή να πρέπει να δώσει στην Apple και IPA παλιότερων εκδόσεων.



#15   PanosMouz

PanosMouz

    iPH Master

  • 7.092 μηνύματα
  • Twitter:@PanosMouz
  • Φύλο: Άντρας
  • Κινητό: iPhone 3G
  • Tablet:iPad 3 +4G
  • GameCenter:PanosMouz

Δημοσίευση 17/09/2013 - 10:00

ρε τρελε και εσυ 3.1.3!!!με την version που βγηκε;;;;βαλε 4.2.1!!!

3G σε 4.2.1 ? ΠΟΤΕ! Καλύτερα να μην έχω εφαρμογές και να παίρνω μονο τηλέφωνα! :P


| Jailbreak your iDevice - make it Unique |

Ad

Ad

Team
iPhoneHellas
3,1416 μηνύματα
Twitter: @android
Φύλο: Όπως το δει κανείς
Κινητό: Android
Tablet: Για τα κουνούπια

Γιατί να γίνετε μέλη;



Χρήστες που διαβάζουν αυτό το θέμα: 2

0 μέλη, 2 επισκέπτες, 0 ανώνυμοι χρήστες